RubyGems Navigation menu

shoulda-matchers 1.5.0

Making tests easy on the fingers and eyes

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.1.0 - January 19, 2024 (84 KB)
  2. 6.0.0 - December 22, 2023 (83 KB)
  3. 5.3.0 - December 16, 2022 (79.5 KB)
  4. 5.2.0 - September 17, 2022 (79 KB)
  5. 5.1.0 - December 22, 2021 (78.5 KB)
  6. 1.5.0 - March 15, 2013 (56 KB)
Show all versions (59 total)

Runtime Dependencies (2):

activesupport >= 3.0.0
bourne ~> 1.2.0

Development Dependencies (8):

appraisal ~> 0.4
aruba >= 0
bundler ~> 1.1
cucumber ~> 1.1
rails ~> 3.0
rake >= 0.9.2
rspec-rails ~> 2.8.1

Owners:

Authors:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

SHA 256 checksum:

49dd715442ec2cb0cbe9455e0407b4496fc7e665b9dc0591775f786ffe8e6f62

Total downloads 160,650,245

For this version 11,816

License:

MIT

Required Ruby Version: None

Links: